import { request } from '@/api';

//创建子账户
export const createAgentApi = (params: any) => {
    return request.post('user/createAccount', {...params})
}

//获取用户杠杆选项
export const getLeverOptionsApi = () => {
    return request.get('/user/getLeverOptions')
}

//编辑账户名称
export const editAgentNameApi = (params: any) => {
    return request.post('/user/editAccountName', {...params})
}
//重置密码
export const resetPasswordApi = (params: any) => {
    return request.post('/user/editLoginPass', {...params})
}
//修改杠杆
export const leverageLeverApi = (params: any) => {
    return request.post('/user/editLever', {...params})
}
